    <div class="network_error">
        <div class="network_error-form">
<!--            <h3 class="modal-title status-title">{{formTitle[$root.lang]}}</h3>-->
            <h3 class="modal-title network_error-title">Ошибка запроса</h3>
            <p class="network_error-text">Перезагрузите страницу или повторите запрос еще раз</p>
            <div class="button network_error-button"
                 v-on:click="repeatFailedRequest()"
            >Повторить еще раз</div>
        </div>
    </div>
